A revised DIO package for the Z version of BDS C.  Works like the 
old one, but adds additional Unix-like redirected output options, 
including appending with ">>", output to printer or bit-bucket, 
and piping that will use all the Z resources, including the path, 
ARUNZ, and LX.  All but piping still works under vanilla CP/M.
